Subject: Tonights awards tonight!
From: "Mike" <[email-masked]>
To: "Hannah Rider" <[email-masked]>
Date: Tue, 2 Jun 2009 15:04:21 -0400

Hannah,
I wanted to make sure you knew about the awards night and that I was hoping you would come.  We will be meeting at the school at 7:00pm.  I know you had to drop out because of injury but you are still a member of our team.  Also, you are welcome to vote on the awards if you so choose.  We have MVP, Offense, Defense, Improved, and Spirit.  You can reply to this email or the original if you have it.  Also, bring your uniform tonight too.  Hope to see you later.
Thank you,
Michael Bishop (coach)
[email-masked]